body {font-size:12px;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
td, th, textarea, input, select, button {font-size:12px;font-family:Arial, Helvetica, sans-serif;}

form {padding:0px;margin:0px;}

img {border:0px;}
div.spacer {width:1px;height:1px;font-size:0px;line-height:0px;margin:0px;padding:0px;}
.clear {font-size:0px;line-height:0px;clear:both;}

.small, sup, sub {font-size:11px;}
.smaller {font-size:10px;}

.big {font-size:13px;}

.error {color:red;}

hr {
	background:#117baa;/* Firefox, Opera*/
	color:#117baa; /* IE */
	border:0px; /* Firefox, Opera*/
	height:1px; /* IE, Firefox, Opera */
	clear:both;
}
div.hr {border-top:1px #117baa solid;height:1px;font-size:0px;line-height:0px;margin:0px;padding:0px;margin-bottom:-1px;clear:both;}
div.hr hr {display:none;}

.arr {font-size:1em; padding:0px; font-family:Times;}
/* <span class="arr">&larr; &rarr; </span> */



.rightBlock .content {font-size:11px;}
.mainBlock p {line-height:1.5em;}
